## Get Regional Tiered Cache setting **get** `/zones/{zone_id}/cache/regional_tiered_cache` Instructs Cloudflare to check a regional hub data center on the way to your upper tier. This can help improve performance for smart and custom tiered cache topologies. ### Path Parameters - `zone_id: string` Identifier. ### Returns - `errors: array of ResponseInfo` - `code: number` - `message: string` - `documentation_url: optional string` - `source: optional object { pointer }` - `pointer: optional string` - `messages: array of ResponseInfo` - `code: number` - `message: string` - `documentation_url: optional string` - `source: optional object { pointer }` - `success: true` Whether the API call was successful. - `true` - `result: optional object { id, editable, value, modified_on }` - `id: RegionalTieredCache` The identifier of the caching setting. - `"tc_regional"` - `editable: boolean` Whether the setting is editable. - `value: "on" or "off"` Value of the Regional Tiered Cache zone setting. - `"on"` - `"off"` - `modified_on: optional string` Last time this setting was modified. ### Example ```http curl https://api.cloudflare.com/client/v4/zones/$ZONE_ID/cache/regional_tiered_cache \ -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN" ``` #### Response ```json { "errors": [ { "code": 1000, "message": "message", "documentation_url": "documentation_url", "source": { "pointer": "pointer" } } ], "messages": [ { "code": 1000, "message": "message", "documentation_url": "documentation_url", "source": { "pointer": "pointer" } } ], "success": true, "result": { "id": "tc_regional", "editable": true, "value": "on", "modified_on": "2014-01-01T05:20:00.12345Z" } } ```